Subject: Re: bug#79288: [PATCH] Add edebug-bounce-to-previous-value

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Aug 2025 03:51:44 -0400

> Yes, sounds useful, thanks.  Stefan, any additional comments or
> suggestions?

For my own use, I get the impression that I'd find it more useful to ask
the user to type in the form whose value we want to "bounce to".

But in any case, I also often need to do various other things than just
"see" a particular buffer position (so I tend to just pop up a new
window/frame to display the relevant buffer and then use `M-:` in
there), so maybe I'm not the main target.

        Stefan